http://coldfusion.com logo
#fw1
Title
# fw1
t

tonyjunkes

04/18/2022, 7:14 PM
@sneiland, it was mentioned in another thread, https://cfml.slack.com/archives/C06TSRXCJ/p1650198894595509, that installing fw1 from commandbox is always resolving to 4.3.0 regardless of the version provided. The reason is due to the box.json location field included in each published version on ForgeBox telling it to grab from the develop branch. The solution would be to update the box.json string for each published version on ForgeBox to have location point to a tagged version in GitHub. At the moment, 4.2.0 is the latest version on ForgeBox even though it's grabbing 4.3.0. Wanted to bring this to your attention. I can raise an issue on GitHub as well if you'd like to track it. Happy to assist where I can.
s

sneiland

04/18/2022, 7:15 PM
Thanks for the heads up, I'll look into that asap
👍 1
3 Views